Hubris 0.0.4

Operating systemsOS : Linux / Mac OS
Program licensingScript Licensing : MIT License
CreatedCreated : Jul 9, 2010
Size downloadDownloads : 1
Program licensing
Thank you for voting...

This application provides a programming bridge ...

This application provides a programming bridge between the multi-functional ruby language and the functional programming language Haskell.
Demands:
• ghc 6. 10
• cabal-install
• Ruby 1. 8. 6 or higher
• zsh or bash
News in the current Hubris by Mark Wotton version:
floats, strings, nils, booleans now working.

Hubris 0.0.4 scripting tags: language, programming language, strings, code translation, ruby, hubris, floats, development environment, version, bashnews. What is new in Hubris 0.0.4 software script? - Unable to find Hubris 0.0.4 news. What is improvements are expecting? Newly-made Hubris 0.1 will be downloaded from here. You may download directly. Please write the reviews of the Hubris. License limitations are unspecified.